/**
 * @description 图书管理 API 接口，定义图书增删改查的后端请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'


// 更新或者保存数据
export function saveData(data) {
  return post('/tsjxxb/controller/save', data)
}

// 分页查询
export function pageList(data){
  return post('/tsjxxb/controller/paging', data)
}

